<div class="login-page">
    <form [formGroup]="loginForm" class="login-card" (ngSubmit)="onSubmit(loginForm)">
        
            <h3>Login</h3>
            <mat-form-field class="login-field">
                <mat-label>Email</mat-label>
                <input matInput type="email" formControlName="email" placeholder="enter email">
            </mat-form-field>
    
            <mat-form-field class="login-field">
                <mat-label>Password</mat-label>
                <input matInput type="text" formControlName="password" placeholder="enter password">
            </mat-form-field>

            <button mat-stroked-button type="submit">Login</button>
    </form>
</div>